Subject: Trainer Candidate - Deepak Sajnani
From: Deepak Sajnani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 07:15:44 -0400

| | Tech Support Test

Name | Deepak Sajnani
E-mail | [email-masked]
Phone Number | (+91) 8130618994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aditya Birla Capital Limited | Sr Executive operations | Present | 15000
Previous Employer 1 | MakeMyTrip | Sr Executive operations | 24-04-2020 | 18500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | In Aditya birla capital i am senior executive operations in business loan department. Login the file and disbursed the loan amount to the customer. In MakeMyTrip i was handling the refunds related chats, email and escalations of the customer. Preparing and reconciliation the data. Process the refunds to the customer in bank a/c and wallet. Maintain the data for audits. I have good knowledge of Microsoft Excel, Microsoft powerpoint, Microsoft Word, qlickview. My SQL.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service and great customer service is that. The main motive of the organisation is keeping the customer satisfied with our services. If customer not satisfied with the services than keep the customer loyal with the own words.

What according to you makes you a good candidate for this position? | I have 4 years and 7 month of experience in operations department in different companies. I have good knowledge of microsoft excel, Powerpoint, qlickview, i am comfortable with the night shift also. I am good learner in new applications. I am punctual with the time.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |